### Method

# AppStreamCompose ImageSource get_render_size

since: 1.2.0

#### Declaration [src]

    void
    asc_image_source_get_render_size (
      AscImageSource* source,
      gint* width,
      gint* height
    )

#### Description [src]

Get the size vector graphics are rendered at.

Available since: 1.2.0

#### Parameters

`width`

  Type: `gint*`

  Destination of the render width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `gint*`

  Destination of the render height.

  The argument will be set by the function.
  The argument can be `NULL`.